Bug 1413214 - Move tmpfiles.d config to %{_tmpfilesdir}, install COPYING as %license
Summary: Move tmpfiles.d config to %{_tmpfilesdir}, install COPYING as %license
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shinken
Version: 26
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: David Hannequin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 22:39 UTC by Ville Skyttä
Modified: 2018-04-17 00:14 UTC (History)
1 user (show)

Fixed In Version: shinken-2.4.3-10.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:14:58 UTC
Type: ---


Attachments (Terms of Use)
Move tmpfiles.d config to %{_tmpfilesdir}, install COPYING as %license (2.22 KB, patch)
2017-01-13 22:39 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-01-13 22:39:30 UTC
https://fedoraproject.org/wiki/Packaging:Tmpfiles.d#Example_spec_file

'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2017-01-13 22:39:34 UTC
Created attachment 1240533 [details]
Move tmpfiles.d config to %{_tmpfilesdir}, install COPYING as %license

Comment 2 David Hannequin 2017-01-14 16:10:58 UTC
Hi,

Ok i'll fix it but it's not critical. Policy may change since first release.

Thank for report

Comment 3 Fedora End Of Life 2017-02-28 10:58:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Fedora Update System 2018-04-08 09:48:33 UTC
shinken-2.4.3-9.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cca061971e

Comment 5 Fedora Update System 2018-04-08 11:29:40 UTC
shinken-2.4.3-10.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e9a7a37d

Comment 6 Fedora Update System 2018-04-09 21:53:41 UTC
shinken-2.4.3-10.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-00e9a7a37d

Comment 7 Fedora Update System 2018-04-17 00:14:58 UTC
shinken-2.4.3-10.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.